Pod-Spell-CommonMistakes

Prerequisites

Pod-Spell-CommonMistakes declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Exporter0Exporter-5.70125.00
IO::Scalar2.110IO-stringy-2.11096.88
Pod::Spell1.01Pod-Spell-1.15137.50
perl5.008perl0.00

Pod-Spell-CommonMistakes declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Find0perl0.00
File::Temp0File-Temp-0.2304134.38
Module::Build0.3601Module-Build-0.4205131.25
Test::More0.88Test-Simple-1.001003131.25

Pod-Spell-CommonMistakes declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4205131.25